<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueAPRIL HOTFIX &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/aktualisierung/april-hotfix/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>APRIL HOTFIX</title>
		<link>https://s4leaguegame.com/de/aktualisierung/april-hotfix/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/april-hotfix/#respond</comments>
		<pubDate>Fri, 12 Apr 2019 16:00:06 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=529</guid>
		<description><![CDATA[Wie immer gibt es einige Bugs, die nach einem Patch auftreten können, zum Glück gibt es Hotfixes...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/3c4b13d82cdd6912b9b9a95a5238fef8/files/s4l/image/B/Banner3_12APRIL.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leagisten,</span></strong></p>
<p>Nach einiger Zeit haben wir uns dazu entschieden ein wenig mehr Transparenz bei unseren Fehlerbehebungen zu zeigen und euch alle aufkommenden Aspekte aufzuzeigen. Es gibt kleinere und größere Bugs, die regelmäßig behoben werden. Wir zeigen davon meistens nur die wichtigsten, aber werden von nun an euch dauch die kleinen nicht vorenthalten.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Karten &amp; Modies</span></p>
<ul>
<li>Snowball Fight &#8211; <span style="color: #ff0000;">entfernt</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Fehlerbehebungen</span><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Items</u></span></p>
<ul>
<li>Waffeneigenschaften nicht sichbar, wenn man getötet wurde &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Item haben keine Statuseigenschaften, wenn man einem laufendem Spiel beitritt (100/103 HP Bug) &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Lokalisierungsdateien von Begleitern fehlen/sind unvollständig &#8211;<span style="color: #00ff00;"> behoben<br />
</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Spiel</u></span></p>
<ul>
<li>Clientabsturz, wenn eine Waffe währen des Schießens im Training aufgehoben wurde &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Verbindungsabruch als Beobachter, wenn der Beobachtermodus deaktiviert wurde &#8211;<span style="color: #00ff00;"> behoben<br />
</span></li>
<li>Conquest oder Trainings Modus lässt sich nicht starten &#8211; <span style="color: #00ff00;">behoben</span><span style="color: #00ff00;"><br />
</span></li>
<li>Anzeigefehler im Shop, wenn man ein AP Item verschenkt hat &#8211;<span style="color: #00ff00;"> behoben</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<ul>
<li>AI im Warfare Modus nicht sichtbar</li>
<li>DB Fehlermeldung, wenn man zum ersten Mal einem Server beitritt</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/april-hotfix/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
